#

include(`KERcalls.h')

/*
 *       SCCS File Type - 
 *
 *       What identification string
 */
static char *_S_K40	"@(#)K40.c	1.1";
	/****************************************************************/
	/*
	 *      K_unlock
	 */


/*
 *      K_unlock (
 *	    1	seg 	  : seg_des	   : int  (* object descr   *)
 *             )
 */

K_unlock( Pseg )
	seg_des			Pseg;
{
	K_err_num		ex;

	struct  {       /* Kunlock_param  */
			seg_des		seg;
		}pb;

	pb.seg = Pseg;

	ex = EMT40(&pb);

	return( ex );
}
